@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700);
body {
	background:#81937F; /*background: #ffffff;*/
	font: 18px 'Baskerville Old Face', Times New Roma, Serif;
	line-height: 1.428571429;
	color:#fff; /*color: #5f6065;*/
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
	background: none;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 20px;
	font-weight: 300;
	/*line-height: 20px;*/
}
h1.navbar-brand_ {
	margin: 8px 0 0;
	padding: 0;
	left: 0;
	top: 0;
	float: left;
	position: relative;
	z-index: 10;
}
h2 {
	font: 300 30px/42px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	margin: 0 0 38px 0;
	display: block;
	padding-bottom: 22px;
	/*letter-spacing: -1px;*/
	border-bottom: 1px solid #81937F;
	text-transform:uppercase;
}
h2.color {
	border-bottom-color: #81937F;
	margin: 0 0 33px 0;
}
h3 {
	font: 300 27px/30px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #2e3030;
	margin: 0 0 45px 0;
	/*letter-spacing: -2px;*/
}
h3.color
{
    border-bottom:1px solid #81937F;
    margin:0 0 33px 0;
    padding-bottom:22px;
}
#page5 h3
{
    margin-bottom:15px;
}
h4 {
	font: 500 17px/30px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	margin: 0 0 8px 0;
}
.extra-wrap {
	overflow: hidden;
}
.global {
	padding: 0;
	background: #ffffff;
}
.global.indent {
	padding: 40px 0;
	background: #5D675C;
}
.global.indent p {
	color:#fff; /*color: #8f9494;*/
}
.center {
	text-align: center;
}
/*-----menu-----*/
.menuBox {
	padding:15px 0 0;   /*padding: 100px 0 0 0;*/
	position: relative;
	z-index: 3;
	background: #323831;
}
nav.tm_navbar {
	background: none;
	border: none;
	padding: 0;
	margin: 46px 0 0 0;
	min-height: 0;
	float: right;
}
nav.tm_navbar li {
	float: left;
	font-size: 13px;
	line-height: 20px;
	padding: 0;
	position: relative;
	margin-left: 10px;  /*margin-left: 36px;*/
}
nav.tm_navbar li:first-child {
	margin-left: 0;
}
nav.tm_navbar li a {
	position: relative;
	padding: 0 10px 40px;
	text-transform: uppercase;
	font:15px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	background: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar li a strong {
	width: 100%;
	height: 4px;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: transparent;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar li.active > a {
	color: #ffffff;
	background: none;
}
nav.tm_navbar li.active > a strong {
	background: #798C77;
}
nav.tm_navbar li > a:hover {
	color: #ffffff;
	background: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar li > a:hover strong {
	background: #798C77;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sfHover > a {
	color: #798C77;
	background: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sfHover > a strong {
	background: #f15a5a;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar li span {
	height: 4px;
	background: url(../img/menu-marker.png) center 0 no-repeat;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 20px;
}
/*-----subMenu1-----*/
nav.tm_navbar .sub-menu > ul {
	position: absolute;
	display: none;
	width: 160px;
	left: -18px;
	top: 59px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #2e3030;
	padding: 17px 18px;
	margin: 0;
	text-align: left;
}
nav.tm_navbar .sub-menu > ul li {
	background: none;
	border: none;
	width: auto;
	float: none;
	margin: 0 0 10px 0;
	padding: 0;
	display: block;
}
nav.tm_navbar .sub-menu > ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font: 12px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-transform: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sub-menu > .submenu li span {
	display: inline-block;
	background: url(../img/menu-marker2.png) no-repeat;
	width: 6px;
	height: 7px;
	position: relative;
	left: 9px;
	top: 0;
}
nav.tm_navbar .sub-menu > ul li a:hover {
	text-decoration: none;
	color: #f15a5a !important;
	background: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
	text-decoration: none;
	color: #f15a5a !important;
	background: none !important;
}
/*-----subMenu2-----*/
nav.tm_navbar .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 160px;
	left: 143px;
	top: -17px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #2e3030;
	padding: 17px 18px;
	margin: 0;
	text-align: left;
}
nav.tm_navbar .sub-menu ul ul li a {
	background: none;
	padding: 0;
	margin: 0;
	float: none;
	font: 12px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-transform: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
	text-decoration: none;
	color: #f15a5a !important;
	background: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.select-menu {
	display: none !important;
}
/*-----content-----*/
header {
	margin: 0;
	position: relative;
	background: #20261f;
	z-index: 11;
}
header .top_side {
	padding: 19px 0;
	overflow: hidden;
}
header .top_side p {
	color: #ffffff;
	margin-bottom: 0;
	float: left;
}
header .top_side ul {
	padding: 0;
	margin: 0;
	list-style: none;
	float: right;
}
header .top_side ul li {
	float: left;
	margin-left: 3px;
}
header .top_side ul li a {
	width: 25px;
	height: 25px;
	background: transparent;
	text-align: center;
	line-height: 25px;
	font-size: 12px;
	color: #ffffff;
	display: block;
	border-radius: 100%;
}
header .top_side ul li a:hover {
	background: #f15a5a;
}
footer {
	padding:15px 0 15px;    /*padding: 64px 0;*/
	text-transform:uppercase;
	position: relative;
	border-top:3px solid #4f5252;
}
footer h1.navbar-brand_ {
	float: none;
}
footer p {
	margin-bottom: 0;
	font: 300 11px 'Baskerville Old Face',Times New Roma,Serif;
	color: #6f6f6f;
	text-transform: uppercase;
}
footer h1 span {
	font: 300 11px 'Baskerville Old Face',Times New Roma,Serif;
	color: #6f6f6f;
	text-transform: uppercase;
	display: block;
	margin-top: -17px;
	margin-left: 90px;
}
footer a {
	font: 300 12px 'Baskerville Old Face',Times New Roma,Serif;
	color: #6f6f6f;
	text-transform: uppercase;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
footer a:hover {
	color: #f15a5a;
}
footer em {
	font-style: normal;
}
footer .foo-box1 {
	text-align: right;
}
footer .foo-box2 {
	text-align: right;
}
footer .foo-box2 p {
	letter-spacing: 1px;
	font: 10px/15px 'PT Sans';
	color: #767676;
	margin-bottom: 22px;
	float: right;
}
footer .foo-box2 hr {
	margin: 0 0 21px 0;
	border-color: #eaeaea;
	width: 170px;
	float: right;
}
.tags_list {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	text-align: right;
}
.tags_list li {
	margin-left: 2px;
	display: inline-block;
	margin-bottom: 2px;
}
.tags_list li a {
	border: 2px solid #e7ecec;
	padding: 7px 11px;
	display: inline-block;
	color: #838383;
	text-transform: none;
	font: 12px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: transparent;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.tags_list li a:hover {
	background: #f15a5a;
	color: #ffffff;
	border-color: #f15a5a;
}
.follow_list {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	margin-top: 32px;
}
.follow_list li {
	float: left;
	margin-right: 9px;
}
.follow_list li a {
	width: 30px;
	height: 30px;
	background: #f75050;
	border-radius: 30px;
	text-align: center;
	line-height: 30px;
	color: #ffffff;
	font-size: 12px;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.follow_list li a:hover {
	color: #ffffff;
	background: #424246;
}
.who-box, .history-box, .trainers-box {
	margin-bottom:30px; /*margin-bottom: 130px;*/
}
.trainerBox {
	margin-bottom: 30px;
}
.trainerBox figure {
	margin: 0;
	padding: 16px;
	background: #ffffff;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.trainerBox figure img {
	width: 100%;
}
.trainerBox figure:hover {
	padding: 8px;
	background: #f15a5a;
}
.trainerBox figure:hover a {
	opacity: 0.85;
	filter: alpha(opacity=85);
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.errorBox {
	text-align: center;
	margin-bottom: 97px;
	margin-top: 7px;
}
.errorBox1 {
	margin-top: 10px;
	margin-bottom: 97px;
}
.errorBox1 h2 {
	line-height: 24px;
}
.errorBox1 p {
	margin-bottom: 20px;
}
.testimBox {
	padding: 88px 0;
	background: #383b3b;
}
.testimBox p {
	margin-bottom: 12px;
}
.testimBox figure {
	float: left;
	margin-right: 10px;
}
.testimBox a {
	color: #ffffff;
	font: 500 17px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.testimBox a:hover {
	color: #f15a5a;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#toTop {
	display: none;
	width: 36px;
	height: 36px;
	background: url(../img/top.png) no-repeat;
	position: fixed;
	margin-right: -500px !important;    /*margin-right: -660px !important;*/
	right: 50%;
	bottom: 120px;
	z-index: 999;
}
#toTop:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.privacyBox {
	margin-bottom: 83px;
}
.menu-box {
	padding: 60px 0 40px 0;
	border-bottom: 2px solid #ffffff;
	position: relative;
}
.menu-box h2 {
	color: #ffffff;
	font-size: 33px;
	margin-bottom: 52px;
}
.blog-box {
	padding: 88px 0 172px 0;
	position: relative;
	background: #383b3b;
	overflow: hidden;
}
.blog-box h2 {
	border-bottom-color: #565858;
}
.archives-box {
	margin-top: 85px;
}
.archives-box h2 {
	margin-bottom: 47px;
}
.welcome-box {
	padding:35px 0px;    /*padding: 100px 0 73px 0;*/
	background: #5d675c;
	border-top:1px solid #333;
}
/*-----carousel-----*/
.list_carousel1.responsive {
	width: auto;
	margin: 0;
	padding: 0 0 80px 0;
}
.list_carousel1 #foo1 {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	cursor: default;
}
.list_carousel1 #foo1 > li {
	padding: 0;
	float: left;
	cursor: default;
	margin: 0 30px 0 0;
	border-bottom: 7px solid transparent;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	padding-bottom: 26px;
}
.list_carousel1 #foo1 > li .badge {
	background: #f15a5a;
	float: none;
	margin-bottom: 23px;
	width: 96px;
	height: 96px;
	border-radius: 100%;
	font: 500 17px/89px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
}
.list_carousel1 #foo1 > li p {
	color: #8f9494;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 #foo1 > li:hover {
	border-bottom-color: #f15a5a;
}
.list_carousel1 #foo1 > li:hover p {
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1.responsive .caroufredsel_wrapper {
	cursor: default !important;
}
.foo-btn {
	position: relative;
	padding: 0;
}
.list_carousel1 .prev, .list_carousel1 .next {
	display: inline-block !important;
	width: 11px;
	height: 19px;
	cursor: pointer;
	margin: 0 8px;
	text-align: center;
}
.list_carousel1 .list_btn {
	position: absolute;
	bottom: 0;
	z-index: 1;
	width: 100%;
	text-align: center;
}
.list_carousel1 .prev {
	background: url(../img/prev2.png) 0 top no-repeat;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 .next {
	background: url(../img/next2.png) 0 top no-repeat;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 .prev:hover {
	background: url(../img/prev2.png) 0 bottom no-repeat;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel1 .next:hover {
	background: url(../img/next2.png) 0 bottom no-repeat;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-----subscribeForm-----*/
.newsletter-box {
	padding:2px 0;    /*padding: 50px 0 64px 0;*/
	background: #4f5252;
}
.newsletter-box h2 {
	padding: 0;
	border-bottom: none;
	font-size: 132px;
	line-height: 140px;
	letter-spacing: -1px;
	margin: 0 0 62px 0;
}
.newsletter-box h2 > span {
	font-size: 102px;
}
.newsletter-box h3 {
	font: 300 42px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	margin: 0 0 24px 0;
}
.newsletter-box .input-box {
	padding-top: 36px;
}
.newsletter-box .input-box p {
	color: #ffffff;
}
.newsletter-info-box {
	padding-top: 45px;
	padding-bottom: 80px;
	border-left: 1px solid #606262;
}
.newsletter-info-box .title {
	margin-bottom: 28px;
	font-weight: 500;
	font-size: 17px;
}
.newsletter-info-box p {
	color: #ffffff;
}
#newsletter {
	position: relative;
	margin: 0;
}
#newsletter a {
	color: #ffffff;
	font-size: 22px;
	position: absolute;
	top: 11px;
	right: 10px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#newsletter a:hover {
	color: #f15a5a;
}
#newsletter label {
	display: block;
	margin: 0;
}
#newsletter input {
	background: none;
	box-shadow: none;
	border: 1px solid #626464;
	border-radius: 0;
	font: 12px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #ffffff;
	background: #484a4a;
	height: 44px;
	width: 100%;
	padding: 12px 25px 12px 11px;
	margin: 0;
}
#newsletter input:focus {
	outline: none;
	border-color: #626464;
}
#newsletter .error {
	position: absolute;
	bottom: -24px;
	right: 3px;
	text-align: right;
	display: block;
	overflow: hidden;
	height: 0px;
	font-size: 10px;
	color: #f15a5a;
	font-size: 11px;
	text-transform: none;
	font-weight: normal;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
#newsletter label.invalid .error {
	height: 19px;
}
#newsletter .success {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	border: 1px solid #626464;
	padding: 12px 25px 12px 11px;
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	border: none;
	text-align: center;
	background: #484a4a;
	height: 44px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*-----thumbs-----*/
.thumb-pad2 {
	overflow: hidden;
	margin-bottom: 45px;
}
.thumb-pad2 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
	overflow:hidden;
}
.thumb-pad2 .thumbnail .caption {
	padding: 0;
	color:#fff; /*color: #5f6065;*/
	overflow: hidden;
}
.thumb-pad2 .thumbnail .caption p {
	color: #ffffff;
}
.thumb-pad2 .thumbnail .caption .title {
	font-weight: 500;
	font-size: 22px;
}
.thumb-pad2 figure {
	margin: 0;
	float: left;
	/*padding: 16px;*/
	background: #ffffff;
	margin-right: 30px;
}
.thumb-pad2 figure img {
	/*width: 100%;*/
}
.thumb-pad3 {
	overflow: hidden;
}
.thumb-pad3 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad3 .thumbnail .caption {
	padding: 0;
	color: #fff;
}
#page1 .thumb-pad3 .thumbnail .caption {
	color: #5f6065;
}
.thumb-pad3 figure {
	margin: 0;
	padding: 16px;
	background: #ffffff;
	margin-bottom: 21px;
}
.thumb-pad3 figure img {
	width: 100%;
}
.thumb-pad3 figure:hover {
	background: #f15a5a;
}
.thumb-pad4 {
	margin: 0;
	overflow: hidden;
	margin-bottom: 30px;
}
.thumb-pad4:hover figure > div {
	height: 100%;
	-webkit-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
.thumb-pad4 .thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
}
.thumb-pad4 figure {
	position: relative;
	margin: 0;
	border: 16px solid #ffffff;
}
.thumb-pad4 figure > div {
	background: url(../img/pattern.png) repeat;
	padding: 11px 16px 0 16px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 42%;
	-webkit-transition: all 0.18s ease-in;
	transition: all 0.18s ease-in;
}
.thumb-pad4 figure > div p {
	color: #ffffff !important;
	margin-bottom: 7px;
}
.thumb-pad4 figure > div a {
	color: #f15a5a;
	font-size: 12px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad4 figure > div a:hover {
	color: #ffffff;
}
.thumb-pad4 figure img {
	width: 100%;
}
.thumb-pad6 {
	overflow: hidden;
	margin-bottom: 30px;
}
.thumb-pad6 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad6 .thumbnail a {
	color: #f15a5a;
	font: 300 12px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail a:hover {
	color: #ffffff;
}
.thumb-pad6 .thumbnail p {
	margin-bottom: 10px;
}
.thumb-pad6 .thumbnail .badgeBox .badge {
	padding: 0;
	margin: 0;
	box-shadow: none;
	text-shadow: none;
	border: none;
	border-radius: 0;
	background: #f15a5a;
	width: 70px;
	height: 70px;
	font: 300 42px/22px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-align: center;
	float: left;
	margin-right: 30px;
	padding-top: 15px;
}
.thumb-pad6 .thumbnail .badgeBox .badge span {
	display: block;
	font-size: 18px;
}
.thumb-pad6 .thumbnail .badgeBox p {
	margin-bottom: 29px;
}
.thumb-pad6 .thumbnail .badgeBox .link {
	text-transform: none;
	margin-bottom: 0;
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #8f9494;
	margin-top: 14px;
}
.thumb-pad6 .thumbnail .badgeBox .link > .lnk1 {
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox .link > .lnk1:hover {
	color: #f15a5a;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox .link > .lnk2 {
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #f15a5a;
	float: right;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox .link > .lnk2:hover {
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox .link br {
	display: none;
}
.thumb-pad6 .thumbnail br {
	display: none;
}
.thumb-pad6 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #5f6065;
}
.thumb-pad6 figure {
	margin: 0;
	padding: 16px;
	background: #ffffff;
	float: left;
	margin-right: 30px;
}
.thumb-pad6 .thumbnail .badgeBox a.tl {
	font: 500 17px/18px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .badgeBox a.tl:hover {
	color: #f15a5a;
}
/*-----btn-----*/
.btn-default.btn1 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 18px 29px;
	font: 300 14px 'Ubuntu';
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	background: #5d675c;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn1 span {
	margin-left: 11px;
	font-size: 18px;
	position: relative;
	top: 2px;
}
.btn-default.btn1:hover {
	color: #fff;
	background: #5e5f5f;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn2 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: 500 18px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	text-shadow: none;
	color: #3e4345;
	border: none;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn2 > span {
	float: left;
}
.btn-default.btn2 > i {
	float: left;
	font-size: 18px;
	margin-top: 3px;
	margin-left: 12px;
}
.btn-default.btn2:hover {
	color: #eda87b;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn3 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: 12px 'Trajan Pro';
	margin: 0;
	text-shadow: none;
	color: #2a2a38;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn3 img {
	margin-right: 13px;
}
.btn-default.btn3:hover {
	color: #f75050;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn4 {
	box-shadow: none;
	position: relative;
	text-decoration: none !important;
	padding: 0;
	font: 12px 'Trajan Pro';
	margin: 0;
	text-shadow: none;
	color: #f75050;
	background: none;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btn-default.btn4 img {
	display: inline-block;
	margin: 0 13px 0 0;
}
.btn-default.btn4:hover {
	color: #5f6065;
	background: none;
	text-decoration: none !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-----list-----*/
.list1-1 {
	margin: 0 0 76px 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list1-1 li {
	font-size: 13px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 12px;
	padding-left: 21px;
	background: url(../img/list_point.png) left 10px no-repeat;
}
.list1-1 li a {
	font: 500 17px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #8f9494;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1-1 li a:hover {
	color: #f75050;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.list2 li {
	font-size: 13px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 23px;
}
.list2 li .badge {
	float: left;
	margin-right: 30px;
	background: #f15a5a;
	border-radius: 0;
	width: 70px;
	height: 70px;
	margin-top: 9px;
	font: 300 42px/62px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
}
.list2 li p {
	margin-bottom: 0;
}
.list2 li .title {
	font: 12px/18px 'Trajan Pro';
	color: #2a2a38;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list2 li .title:hover {
	color: #f75050;
}
.list8 {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 15px;
}
.list8 li {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 20px;
}
.list8 li p {
	margin-bottom: 0;
}
/*-----search-----*/
#search-404 {
	position: relative;
	margin: 0;
	overflow: hidden;
}
#search-404 a {
	color: #f15a5a;
	font: 300 12px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#search-404 a:hover {
	color: #ffffff;
}
#search-404 input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #626464;
	background: #484a4a;
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #8f9494;
	padding: 12px 14px;
	height: 44px;
	resize: none;
	margin-bottom: 12px;
}
/*-----map-----*/
.map {
	margin: 0 0 159px 0;
	width: 100%;
	line-height: 0;
	overflow: hidden;
	border: 16px solid #ffffff;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 504px;
	border: none;
	line-height: 0;
	overflow: hidden;
}
.info p {
	margin-bottom: 17px;
	color: #8f9494;
}
.info p span {
	font: 18px 'Trajan Pro';
	color: #2a2a38;
	margin-bottom: 15px;
	display: block;
}
/*-----form-----*/
.formBox {
	background: #383b3b;
	padding: 92px 0 0 0;
}
#contact-form {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 85px;
	text-align: left;
}
#contact-form p {
	margin-bottom: 7px;
}
#contact-form label {
	position: relative;
	display: block;
	min-height: 54px;
	margin: 0;
	font-weight: normal;
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #8f9494;
}
#contact-form label span {
	margin-bottom: 2px;
	display: block;
	color: #8f9494;
}
#contact-form .holder {
	overflow: hidden;
}
.form-div-1, .form-div-2, .form-div-3 {
	float: left;
	width: 249px;
	margin-right: 10px;
}
.form-div-3 {
	margin-right: 0;
}
#contact-form ._placeholder {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	padding: 12px 14px;
	border-radius: 0;
	display: block;
}
#contact-form ._placeholder.focused {
	opacity: 0;
	filter: alpha(opacity=0);
	box-shadow: none;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form input, #contact-form textarea {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #626464;
	background: #484a4a;
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 18px;
	color: #8f9494;
	padding: 12px 14px;
	height: 44px;
	resize: none;
}
#contact-form textarea {
	height: 174px;
	margin-bottom: 13px;
}
#contact-form .error-message, #contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px 'Arial';
	color: #ffffff;
	-webkit-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 5px;
	top: 2px;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	line-height: 48px;
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0;
	background: #fff;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	padding: 0;
}
#contact-form.success .success-message {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	width: 100%;
	outline: none;
	border: 1px solid #626464;
	background: #484a4a;
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #8f9494;
	line-height: 44px;
	height: 44px;
	resize: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btns a {
	float: left;
	color: #f15a5a;
	font: 300 12px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.btns a:hover {
	color: #ffffff;
}
.btns p {
	float: left;
	margin-top: -2px;
	margin-left: 31px;
	color: #8f9494;
}
.mail {
	color: #f15a5a;
	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.mail:hover {
	color: #ffffff;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*------------------------------------------------------media queries---------------------------------------------------------*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
 #newsletter {
 width: 319px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1219px) {
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 100%;
 float: none;
 margin-right: 0;
}
 .menuBox {
 padding: 15px 0 0 0;
}
 #contact-form label {
 min-height: 50px;
}
 .errorBox figure img {
 width: 100%;
}
 .thumb-pad4 .thumbnail .caption ul li a {
 font-size: 11px;
}
 .thumb-pad4 .thumbnail .caption ul li span {
 font-size: 13px;
}
 .welcome-box {
 padding: 60px 0;
}
 .blog-box {
 padding: 60px 0;
}
 .newsletter-box h2 {
 font-size: 55px;
 line-height: 70px;
}
 .newsletter-box h2 > span {
 font-size: 50px;
}
 .newsletter-info-box {
 padding-bottom: 0;
}
 .thumb-pad4 figure > div {
 height: 70%;
}
 .thumb-pad4 figure > div h4 {
 font-size: 14px;
 line-height: 25px;
}
 .thumb-pad6 figure {
 margin-right: 15px;
}
 .list1-1 li a {
 font-weight: normal;
 font-size: 13px;
}
 .map {
 margin: 0 0 60px 0;
}
 .formBox {
 padding: 60px 0 0 0;
}
 #contact-form {
 margin-bottom: 60px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
 header {
 height: auto;
 padding: 0;
 text-align: center;
}
 .menuBox {
 text-align: center;
 padding: 30px 0 0 0;
}
 nav.tm_navbar {
 float: none;
}
 nav.tm_navbar > .nav {
 display: block;
 text-align: center;
}
 nav.tm_navbar > .nav li {
 float: none;
 display: inline-block;
}
 h1.navbar-brand_ {
 margin-bottom: 0;
 float: none;
 margin: 0;
 width: 100%;
 text-align: center;
 margin-bottom: 30px;
}
 h3 {
 letter-spacing: 0;
}
 .slide-container {
 width: 100% !important;
}
 .form-div-1,  .form-div-2,  .form-div-3 {
 float: none;
 width: 100%;
 margin-right: 0;
}
 #contact-form label {
 min-height: 50px;
}
 .errorBox figure img {
 width: 100%;
}
 .thumb-pad2 figure {
 margin-right: 15px;
}
 .thumb-pad2 .thumbnail .caption {
 overflow: visible;
}
 .welcome-box {
 padding: 60px 0;
}
 .blog-box {
 padding: 60px 0;
}
 footer {
 text-align: center;
 padding: 60px 0 40px 0;
}
 .logo-box {
 overflow: hidden;
 margin-bottom: 50px;
 text-align: center;
}
 .logo-box .follow_list {
 display: inline-block;
}
 .testimBox article {
 margin-bottom: 35px;
}
 .categories-box {
 margin-top: 80px;
 overflow: hidden;
}
 footer .foo-box1 {
 text-align: center;
 margin-bottom: 40px;
}
 footer .foo-box2 {
 text-align: center;
}
 footer .foo-box2 p {
 float: none;
}
 footer .foo-box2 hr {
 width: 100%;
 float: none;
}
 .tags_list {
 text-align: center;
}
 .newsletter-box h2 {
 font-size: 45px;
 line-height: 50px;
}
 .newsletter-box h2 > span {
 font-size: 40px;
 margin-left: 10px;
}
 .newsletter-info-box {
 padding-bottom: 0;
}
 .who-box,  .history-box,  .trainers-box {
 margin-bottom: 60px;
}
 .thumb-pad4 figure > div {
 height: 50%;
}
 .thumb-pad4 figure > div h4 {
 font-size: 14px;
 line-height: 25px;
}
 .thumb-pad6 figure {
 margin-right: 15px;
}
 .list1-1 li a {
 font-weight: normal;
 font-size: 13px;
}
 .padBot {
 padding-bottom: 0 !important;
}
 .map {
 margin: 0 0 60px 0;
}
 .map iframe {
 height: 350px;
}
 .formBox {
 padding: 60px 0 0 0;
}
 #contact-form {
 margin-bottom: 60px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
 header {
 height: auto;
 padding: 0;
 text-align: center;
}
 .menuBox {
 text-align: center;
 padding: 30px 0 0 0;
}
 h1.navbar-brand_ {
 margin-bottom: 0;
 float: none;
 margin: 0;
 width: 100%;
 text-align: center;
 margin-bottom: 30px;
}
 h3 {
 letter-spacing: 0;
}
 nav.tm_navbar {
 display: inline-block;
 margin-top: 50px;
}
 nav.tm_navbar {
 float: none;
 display: inline-block;
 width: 100%;
 padding: 0;
 margin: 0;
}
 nav.tm_navbar .nav {
 display: none;
}
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 width: 100%;
 border: 1px solid #3e4345;
 background: #3e4345;
 color: #ffffff;
 cursor: pointer;
 margin: 20px 0;
 height: 30px;
 font-size: 12px;
 vertical-align: middle;
}
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 100%;
 float: none;
 margin-right: 0;
}
 .map iframe {
 height: 300px;
}
 .info {
 margin-bottom: 50px;
}
 #contact-form label {
 min-height: 50px;
}
 .errorBox figure {
 margin-bottom: 60px;
}
 .aboutBox {
 margin-bottom: 30px;
}
 .aboutBox article {
 float: none;
 width: 100%;
 overflow: hidden;
 margin-bottom: 50px;
}
 .proffesional-box {
 padding: 70px 0;
}
 .proffesional-box h2 {
 font-size: 50px;
 margin-bottom: 10px;
}
 .proffesional-box .title {
 font-size: 21px;
}
 .servicesBox h2 {
 font-size: 48px;
 line-height: 48px;
}
 .servicesBox h2 > span {
 font-size: 27px;
 line-height: 30px;
}
 .blogBox h2 {
 font-size: 50px;
 margin-bottom: 25px;
}
 footer {
 padding: 40px 0;
}
 footer p {
 margin: 35px 0;
}
 .privacyBox {
 margin-bottom: 30px;
}
 .errorBox {
 padding-top: 80px;
}
 .pict {
 background: none;
 padding: 0 0 90px 0;
}
 .list3 {
 margin-bottom: 50px;
}
 .logo-box {
 overflow: hidden;
 margin-bottom: 50px;
 text-align: center;
}
 .logo-box .follow_list {
 display: inline-block;
}
 .thumb-pad3 figure {
 margin: 0;
 float: left;
 margin-right: 15px;
}
 .testimBox article {
 margin-bottom: 35px;
}
 .categories-box {
 margin-top: 80px;
 overflow: hidden;
}
 .welcome-box {
 padding: 60px 0;
}
 .blog-box {
 padding: 60px 0;
}
 footer .foo-box1 {
 text-align: center;
 margin-bottom: 40px;
}
 footer .foo-box2 {
 text-align: center;
}
 footer .foo-box2 p {
 float: none;
}
 footer .foo-box2 hr {
 width: 100%;
 float: none;
}
 .tags_list {
 text-align: center;
}
 .newsletter-box h2 {
 font-size: 45px;
 line-height: 50px;
}
 .newsletter-box h2 > span {
 font-size: 40px;
 margin-left: 10px;
}
 .newsletter-info-box {
 padding-bottom: 0;
}
 .thumb-pad2 .thumbnail .caption {
 overflow: visible;
}
 .btn-default.btn1 {
 padding: 5px 20px;
}
 .who-box,  .history-box,  .trainers-box {
 margin-bottom: 60px;
}
 .thumb-pad4 figure > div {
 height: 50%;
}
 .thumb-pad4 figure > div h4 {
 font-size: 14px;
 line-height: 25px;
}
 .thumb-pad4 figure > div p {
 display: none;
}
 .thumb-pad6 figure {
 margin-right: 0;
 margin-bottom: 15px;
 float: none;
}
 .thumb-pad6 figure img {
 width: 100%;
}
 .list1-1 li a {
 font-weight: normal;
 font-size: 13px;
}
 .padBot {
 padding-bottom: 0 !important;
}
 .thumb-pad6 .thumbnail .badgeBox {
 overflow: hidden;
 margin-bottom: 10px;
}
 .map {
 margin: 0 0 60px 0;
}
 .map iframe {
 height: 350px;
}
 .formBox {
 padding: 60px 0 0 0;
}
 #contact-form {
 margin-bottom: 60px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
 .thumb-pad3 figure {
 margin: 0 0 27px 0;
 float: none;
}
 .thumb-pad2 figure {
 margin: 0;
 margin-bottom: 15px;
 float: none;
}
 .newsletter-box h2 {
 margin: 0 0 10px 0;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
 .errorBox figure img {
 width: 100%;
}
 .thumb-pad4 figure > div {
 height: 35%;
}
 .thumb-pad4 figure > div h4 {
 font-size: 14px;
 line-height: 17px;
}
 .pad4-box {
 width: 100%;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
 .testimBox article {
 width: 100%;
 float: none;
}
 h1.navbar-brand_ img {
 width: 100%;
}
 footer h1.navbar-brand_ img {
 width: 100%;
}
 footer h1.navbar-brand_ span {
 margin-left: 30px;
}
 .galleryBox article {
 width: 100%;
 float: none;
}
 .baner-box {
 width: 100%;
 float: none;
}
 .proffesional-box h2 {
 font-size: 35px;
}
 .blogBox h2 h2 {
 font-size: 35px;
}
 .servicesBox article {
 width: 100%;
 float: none;
}
 .menu-box article {
 width: 100%;
 float: none;
}
 footer {
 text-align: center;
}
 footer .col-xs-6 {
 width: 100%;
 float: none;
}
 .thumb-pad4 .thumbnail .caption ul li a {
 font-size: 11px;
}
 .thumb-pad4 .thumbnail .caption ul li span {
 font-size: 13px;
}
 .thumb-pad6 .thumbnail .badgeBox .link br {
 display: block;
}
 .thumb-pad6 .thumbnail .badgeBox .link > .lnk2 {
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 320px) {
 h1.navbar-brand_ a img {
 width: 100%;
}
 .eventsBox article {
 width: 100%;
 float: none;
}
 .trainerBox {
 width: 100%;
 float: none;
}
 .teamBox article {
 width: 100%;
 float: none;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
.margBot {
	margin-bottom: 0;
}
.padBot {
	padding-bottom: 70px;
}
/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/
